eclipse.preferences.version=1
encoding//APP/peripheral_main.c=GBK
encoding//HAL/MCU.c=GBK
encoding//HAL/SLEEP.c=GBK
encoding//HAL/include/CONFIG.h=GBK
encoding//LIB/CH58xBLE_LIB.h=GBK
encoding//LIB/CH58xBLE_ROM.h=GBK
encoding//Ld/Link.ld=GBK
encoding//RVMSIS/core_riscv.h=GBK
encoding//Startup/startup_CH585.S=GBK
encoding//StdPeriphDriver/CH58x_sys.c=GBK
encoding//StdPeriphDriver/CH58x_uart1.c=GBK
encoding//StdPeriphDriver/inc/CH585SFR.h=GBK
encoding//bsp/inc/bsp_ml307r.h=GBK
encoding//bsp/inc/bsp_uart.h=GBK
encoding//bsp/src/bsp_key.c=UTF-8
encoding//bsp/src/bsp_ml307r.c=GBK
encoding//bsp/src/bsp_tim.c=GBK
encoding//bsp/src/bsp_uart.c=GBK
encoding//common/letter-shell-master/src/log.c=UTF-8
encoding//common/letter-shell-master/src/log.h=UTF-8
encoding//common/letter-shell-master/src/shell.c=UTF-8
encoding//common/letter-shell-master/src/shell.h=UTF-8
encoding//common/letter-shell-master/src/shell_port.c=UTF-8
encoding//common/lwrb/lwrb.c=GBK
encoding//common/lwrb/lwrb.h=GBK
